## golang-github-gorilla-handlers 0.0~git20150820.0.40694b4

=== debian/changelog ===
golang-github-gorilla-handlers (0.0~git20150820.0.40694b4-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Sat, 05 Sep 2015 08:05:59 -0700
