=== debian/control ===
Source: golang-github-gorilla-handlers
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/gorilla/handlers
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-handlers.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-gorilla-handlers.git
XS-Go-Import-Path: github.com/gorilla/handlers

Package: golang-github-gorilla-handlers-dev
Architecture: all
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: a collection of useful handlers for Go's net/http package
 Package handlers is a collection of handlers (aka "HTTP middleware") for use
 with Go's net/http package (or any framework supporting http.Handler),
 including:
 .
  • LoggingHandler for logging HTTP requests in the Apache Common Log Format
    (http://httpd.apache.org/docs/2.2/logs.html#common).
  • CombinedLoggingHandler for logging HTTP requests in the Apache Combined Log
    Format (http://httpd.apache.org/docs/2.2/logs.html#combined) commonly used
    by both Apache and nginx.
  • CompressHandler for gzipping responses.
  • ContentTypeHandler for validating requests against a list of accepted
    content types.
  • MethodHandler for matching HTTP methods against handlers in a
    map[string]http.Handler
  • ProxyHeaders for populating r.RemoteAddr and r.URL.Scheme based on the
    X-Forwarded-For, X-Real-IP, X-Forwarded-Proto and RFC7239 Forwarded headers
    when running a Go server behind a HTTP reverse proxy.
  • CanonicalHost for re-directing to the preferred host when handling multiple
    domains (i.e. multiple CNAME aliases).
 .
 Other handlers are documented on the Gorilla website
 (http://www.gorillatoolkit.org/pkg/handlers).
