## golang-github-gorilla-handlers 0.0~git20160115.0.8f27580

=== debian/changelog ===
golang-github-gorilla-handlers (0.0~git20160115.0.8f27580-0ubuntu1) xenial; urgency=high

  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 18 Jan 2016 14:09:58 +0000
