=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-gorilla-handlers
 Section: devel
 Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
 Standards-Version: 3.9.6
