=== debian/tests/control ===
Tests: go-test
Depends: @builddeps@
Restrictions: build-needed
