## golang-github-gorilla-handlers 1.1

=== debian/changelog ===
golang-github-gorilla-handlers (1.1-3) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:26:01 +0300

golang-github-gorilla-handlers (1.1-2) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add tzdata to build dependencies to fix FTBFS on stretch (Closes: #839474).

 -- Tim Potter <tpot@hpe.com>  Mon, 31 Oct 2016 11:38:29 +1100

golang-github-gorilla-handlers (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #819639).
  * Standards-Version: 3.9.8.
  * Fixed L:description-synopsis-starts-with-article.
  * Introduced "watch" file, upstream is tagging releases.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Apr 2016 18:47:24 +1000
