=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: golang-github-gorilla-handlers
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.6
+Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 9), dh-golang, golang-any, tzdata
+Standards-Version: 3.9.8
 Homepage: https://github.com/gorilla/handlers
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-handlers.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-gorilla-handlers.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorilla-handlers.git
 XS-Go-Import-Path: github.com/gorilla/handlers
 
 Package: golang-github-gorilla-handlers-dev
 Architecture: all
-Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
-Description: a collection of useful handlers for Go's net/http package
+Description: collection of useful handlers for Go's net/http package
  Package handlers is a collection of handlers (aka "HTTP middleware") for use
  with Go's net/http package (or any framework supporting http.Handler),
  including:
