## golang-github-gorilla-handlers 1.3.0

=== debian/changelog ===
golang-github-gorilla-handlers (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go
    from Depends.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.1.4; Priority: optional.
  * debhelper & compat to version 11.
  * control: removed "Built-Using" field from -dev package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 01 Jun 2018 10:16:37 +1000
