=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: golang-github-gorilla-handlers
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-any, tzdata
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), dh-golang, golang-any, tzdata
+Standards-Version: 4.1.4
 Homepage: https://github.com/gorilla/handlers
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-handlers.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorilla-handlers.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-handlers
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-handlers.git
 XS-Go-Import-Path: github.com/gorilla/handlers
 
 Package: golang-github-gorilla-handlers-dev
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
 Description: collection of useful handlers for Go's net/http package
  Package handlers is a collection of handlers (aka "HTTP middleware") for use
  with Go's net/http package (or any framework supporting http.Handler),
