## golang-github-gorilla-handlers 1.4.2

=== debian/changelog ===
golang-github-gorilla-handlers (1.4.2-1) unstable; urgency=medium

  * New upstream release 1.4.2
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.1 (no change)
  * Remove overlay and export-dir from debian/gbp.conf
  * Update debian/watch to version=4 and to use filenamemangle
  * Replace debian/tests with "Testsuite: autopkgtest-pkg-go"
  * Remove "Depends: ${shlibs:Depends}"
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 30 Oct 2019 23:28:34 -0600
