=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: golang-github-gorilla-handlers
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~), dh-golang, golang-any, tzdata
-Standards-Version: 4.1.4
-Homepage: https://github.com/gorilla/handlers
+Build-Depends: debhelper-compat (= 12),
+               dh-golang,
+               golang-any,
+               tzdata
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-handlers
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-handlers.git
+Homepage: https://github.com/gorilla/handlers
 XS-Go-Import-Path: github.com/gorilla/handlers
 
 Package: golang-github-gorilla-handlers-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Description: collection of useful handlers for Go's net/http package
  Package handlers is a collection of handlers (aka "HTTP middleware") for use
  with Go's net/http package (or any framework supporting http.Handler),
