## golang-github-gorilla-handlers 1.5.1

=== debian/changelog ===
golang-github-gorilla-handlers (1.5.1-3) unstable; urgency=medium

  * debian/control: Restore "Testsuite: autopkgtest-pkg-go"
    which I inadvertently removed while reordering fields.  Silly me!

 -- Anthony Fok <foka@debian.org>  Wed, 15 Mar 2023 15:29:03 -0600

golang-github-gorilla-handlers (1.5.1-2) unstable; urgency=medium

  * Vendor a copy of github.com/felixge/httpsnoop v1.0.3 temporarily.
    It turns out that golang-github-felixge-httpsnoop-dev never reached
    testing (bookworm) due to the lack of a source-only upload before the
    freeze deadline, so we need to bundle it lest it becomes a blocker.

 -- Anthony Fok <foka@debian.org>  Mon, 13 Mar 2023 14:23:36 -0600

golang-github-gorilla-handlers (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * debian/control:
    - Reorder fields
    - Change Section from devel to golang
    - Add "Rules-Requires-Root: no"
    - Bump debhelper build-dependency to debhelper-compat (= 13)"
    - Add new dependency: golang-github-felixge-httpsnoop-dev (>= 1.0.1)
    - Bump Standards-Version to 4.6.2 (no change)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2023 10:56:45 -0700

golang-github-gorilla-handlers (1.4.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.1-3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-gorilla-handlers-dev: Add Multi-Arch: foreign.

  [ Tianon Gravi ]
  * Remove self from Uploaders

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:48:46 +0000
