=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-gorilla-handlers
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Tim Potter <tpot@hpe.com>,
+Uploaders: Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+#              golang-github-felixge-httpsnoop-dev (>= 1.0.1),
+               tzdata
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
-               golang-any,
-               tzdata
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-handlers
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-handlers.git
 Homepage: https://github.com/gorilla/handlers
@@ -18,7 +19,9 @@
 
 Package: golang-github-gorilla-handlers-dev
 Architecture: all
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+#        golang-github-felixge-httpsnoop-dev (>= 1.0.1),
 Description: collection of useful handlers for Go's net/http package
  Package handlers is a collection of handlers (aka "HTTP middleware") for use
  with Go's net/http package (or any framework supporting http.Handler),
