=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_configure:
	cp -av $(CURDIR)/debian/go/src _build/src/github.com/gorilla/handlers/vendor

override_dh_auto_test:
	dh_auto_test -- -short
