## golang-github-gorilla-handlers 1.5.2

=== debian/changelog ===
golang-github-gorilla-handlers (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Revert "Vendor a copy of github.com/felixge/httpsnoop v1.0.3 temporarily"
    as golang-github-felixge-httpsnoop-dev is in Debian testing (trixie) now
  * Bump versioned dependencies as per go.mod
  * Refresh debian/patches/internet-test.patch

 -- Anthony Fok <foka@debian.org>  Fri, 08 Dec 2023 16:44:59 -0700
