=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-#              golang-github-felixge-httpsnoop-dev (>= 1.0.1),
+               golang-any (>= 2:1.20~),
+               golang-github-felixge-httpsnoop-dev (>= 1.0.3),
                tzdata
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
@@ -21,7 +21,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-#        golang-github-felixge-httpsnoop-dev (>= 1.0.1),
+         golang-github-felixge-httpsnoop-dev (>= 1.0.3),
 Description: collection of useful handlers for Go's net/http package
  Package handlers is a collection of handlers (aka "HTTP middleware") for use
  with Go's net/http package (or any framework supporting http.Handler),
